<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title></title>
	<link rel="stylesheet" href="{{ url_for('static', filename= 'css/index.css') }}">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.3/jquery.min.js"></script>
	<script src="http://code.jquery.com/jquery-2.0.1.min.js"></script>
	<script src="static/js/jquery.multilang.js"></script>
	<script src="static/js/changelang.js"></script>
</head>

<body id="maxisources">
	<header>
	<nav>
		<a href="/">Maxisources</a>
		<!-- <a href="list">Listes</a> -->
	</nav>
</header>

<a id="bouton-langue"class="multilang" lang="fr" href="?lang=en">EN</a>
<a id="bouton-langue" class="multilang" lang="en" href="?lang=fr">FR</a>

{% block content %}
{% endblock %}

</html>

<!-- $(document).ready(function () {
		$('.titre').click(function () {
		  $('#infoLeft').show();
		  $('#bouton-langue').hide();
		  $('.openInfoRight').show();
		});
	  });

	  $(document).ready(function () {
		$('.bloc_collection').click(function () {
		  $('#collectionDocs').show();
		});
	  }); 